<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
	 <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>
<body>
    <h1 class="m-5"><center>ログイン画面</center></h1>
        <center>
        <div class="pb-3">
            <strong><span class="col-6">ログインID</span></strong> 
            <input type="text" style="width:200px;">
        </div>
        <div>
            <strong><span class="col-6">パスワード</span></strong>
           <input type="text" style="width:200px;">
        </div> 
            <div class="m-5">
            <input type="button" value="ログイン">
            </div>
        </center>


</body>
</html>
